.ins-card{
    position: relative;
    width: 100%;
    height: max-content;
    border-radius: 30px;
    overflow: hidden;
    cursor: pointer;
    background: #0d1b3d;
}

/* FRONT */
.ins-front {
    position: relative; transition:0.4s;
}
.ins-back{
    position:absolute;
    inset:0;
    border-radius:24px;
    transition:0.4s;
}

/* BOTTOM PILL */
.ins-bottom{
    background:#0d1b3d;
    color:#fff;
    border-radius:40px;
    padding:12px 18px;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.ins-arrow{
    width:16px;
    transition:0.3s;
}
.frntimg{border-radius:30px !important; width: 100%; display: block;}

/* BACK */
.ins-back{
    background:#0d1b3d;
    color:#fff;
    padding:20px;
    opacity:0;
    transform:translateY(30px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.ins-back .ins-back-heading{
    margin-bottom:10px;
    color: #fff;
    margin-top: 0;
}

.ins-back p{
    font-size:13px;
    line-height:1.6;
    margin: 0;
    color: #fff;
}

/* ARROW TOP RIGHT */
.ins-back .ins-arrow{
    position:absolute;
    top:30px;
    right:30px;
}
.ins-bottom .ins-front-heading{margin: 0; font-family: 'Poppins', sans-serif; font-size: 24px; color: #fff; }

/* HOVER */
.ins-card:hover .ins-front{
    opacity:0;
    transform:scale(0.95);
}

.ins-card:hover .ins-back{
    opacity:1;
    transform:translateY(0);
}

.ins-card:hover .ins-arrow{
    transform:rotate(190deg);
}